/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {
/* outline: none; */
}
.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; top: 138px; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { 
	text-decoration: none; 
	background: rgba(255, 255, 255, 0.05);
	display: block; 
	width: 22px; 
	height: 46px; 
	margin: -20px 0 0; 
	position: absolute; 
	top: 50%; 
	z-index: 10; 
	overflow: hidden; 
	opacity: 0; 
	cursor: pointer; 
	border-radius: 2px;
	-webkit-transition: all .1s ease; 
	-moz-transition: all .1s ease; 
	transition: all .1s ease;
	color: #FFFFFF !important;
}
.flex-direction-nav .flex-prev {left: -50px; padding-left: 1px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 1; left: -22px; }
.flexslider:hover .flex-next { opacity: 1; right: -22px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; color: #13b0f3 !important; }

.flex-direction-nav .flex-disabled { 
	opacity: 0!important; 
	filter: alpha(opacity=0); 
	cursor: default; 
}
.flex-direction-nav a:before { 
	font-family: "Quicksand","Open Sans","Helvetica","Tahoma","Arial",sans-serif; 
	font-size: 44px; 
	font-weight: 300;
	line-height:1; 
	display: inline-block; 
	content: '<'; 
	font-style: normal;
}
.flex-direction-nav a.flex-next:before { 
	content: '>'; 
}

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-size: 20px; display: inline-block; content: '||'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '>'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 75px; text-align: center;}
.flex-control-nav li {margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 10px; height: 10px; display: block; background: #666; background: rgba(255,255,255,0.2); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; }
.flex-control-paging li a:hover { background: #13b0f3; }
.flex-control-paging li a.flex-active { background: #13b0f3; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 767px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: -22px;}
  .flex-direction-nav .flex-next { opacity: 1; right: -22px;}
}

/* --- Flexslider fuer Homepage ----------------------------------- */
.tx-ws-flexslider .caption-text {
	color: #FFFFFF;
	position: absolute;
	width: 940px;
	height: 356px;
	bottom: 0;
	padding: 25px 25px 75px;
}  	
h2.caption-title {
	color: #fff;
	font-size: 32px;
	font-weight: 400;
	line-height: 38px;
	text-align: left;
	opacity: 0;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
.caption-body {
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	opacity: 0;
	text-align: left;
}
.caption-body p {
	color: #c5c5c5;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}
.caption-link {
	opacity: 0;
}
.caption-link a {
	background-color: transparent;
	border: 1px solid #ffffff;
	color: #ffffff !important;
	border-radius: 2px;
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	padding: 6px 14px;
	text-align: center;
	font-style: normal !important;
}
.caption-link a:hover {
	background-color: #ffffff;
	color: #21242e !important;
	text-decoration: none !important;
}
li.flex-active-slide h2.caption-title, 
li.flex-active-slide .caption-body,
li.flex-active-slide .caption-link {
	opacity: 1;
}
li.flex-active-slide h2.caption-title {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-delay: 500ms;
	-moz-animation-delay: 500ms;
	-o-animation-delay: 500ms;
	animation-delay: 500ms;
}
li.flex-active-slide .caption-body {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
li.flex-active-slide .caption-link {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	-webkit-animation-delay: 1500ms;
	-moz-animation-delay: 1500ms;
	-o-animation-delay: 1500ms;
	animation-delay: 1500ms;
}
